@charset "utf-8";

#CapGraphics
{
  width: 900px;
  height: 102px;
  overflow: hidden;
}

#CapBDivider
{
  height: 30px;
  width: 2px;
  background: url(/IMGs/CapB/CapBDivider.gif) no-repeat;
}

#CapBDividerAvtive
{
  height: 30px;
  width: 2px;
  background: url(/IMGs/CapB/CapBDividerA.gif) no-repeat;
}

#CapBButton
{
  height: 30px;
  background: url(/IMGs/CapB/CapBButton.gif) repeat-x;
}


#CapBButton a,a:link,a:visited,a:active
{
  font-size: 0.9em;
  color: #fffdd5;
  text-decoration: none;
}

#CapBButton a:hover
{
  font-size: 0.9em;
  color: #eaed17;
  text-decoration: none;
}

#CapBButtonActive
{
  height: 30px;
  background: url(/IMGs/CapB/CapBButtonA.gif) repeat-x;
}


#CapBButtonActive a,a:link,a:visited,a:active,a:hover
{
  font-size: 0.9em;
  color: #eaed17;
  text-decoration: none;
}


.CapGLeft
{
  width: 149px;
  height: 102px;
  background: url(/IMGs/CapG/CapGLeft.jpg) no-repeat #883912;
}

.CapGCenter
{
  width: 252px;
  height: 102px;
  background: url(/IMGs/CapG/CapGCenter.jpg) no-repeat #883912;
}

.CapGRight
{
  width: 244px;
  height: 102px;
  background: url(/IMGs/CapG/CapGRight.jpg) no-repeat #883912;
}

.CapG_Main_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Main_.jpg) no-repeat #883912;
}

.CapG_Blog_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Blog_.jpg) no-repeat #883912;
}

.CapG_Likbez_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Likbez_.jpg) no-repeat #883912;
}

.CapG_Films_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Films_.jpg) no-repeat #883912;
}

.CapG_Bannizm_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Bannizm_.jpg) no-repeat #883912;
}

.CapG_Expromt_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Expromt_.jpg) no-repeat #883912;
}

.CapG_Reviews_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Reviews_.jpg) no-repeat #883912;
}

.CapG_Ezhe_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Ezhe_.jpg) no-repeat #883912;
}

.CapG_Photoreview_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Photoreview_.jpg) no-repeat #883912;
}

.CapG_Horo_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Horo_.jpg) no-repeat #883912;
}

.CapG_Novels_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Novel_.jpg) no-repeat #883912;
}

.CapG_Forum_
{
  width: 285px;
  height: 102px;
  background: url(/IMGs/CapG/CapG_Forum_.jpg) no-repeat #883912;
}

.CapShadow
{
	width: 930px;
	height: 18px;
	background:url(/IMGs/CapG/CapShadow.png) left repeat-x;
}
.CapBDivider
{
  height: 30px;
  background: url(/IMGs/CapB/CapBDivider.gif) no-repeat;
}

.CapBDividerAvtive
{
  height: 30px;
  width: 6px;
  background: url(/IMGs/CapB/CapBDividerA.gif) no-repeat;
}

#CapBButton
{
  height: 30px;
  background: url(/IMGs/CapB/CapBButton.gif) repeat-x #883912;
}

#CapBButtonActive
{
  height: 30px;
  background: url(/IMGs/CapB/CapBButtonA.gif) repeat-x;
}

